## r-cran-d3network 0.5.2.1

=== DESCRIPTION ===
Package: d3Network
Title: Tools for creating D3 JavaScript network, tree, dendrogram, and
        Sankey graphs from R
Description: This packages is intended to make it easy to create D3 JavaScript
    network, tree, dendrogram, and Sankey graphs from R using data frames.
    !!! NOTE: Active development has moved to the networkD3 package. !!!
Version: 0.5.2.1
Date: 2015-01-31
Author: Christopher Gandrud
Maintainer: Christopher Gandrud <christopher.gandrud@gmail.com>
URL: http://christophergandrud.github.io/d3Network/
BugReports: https://github.com/christophergandrud/d3Network/issues
License: GPL (>= 3)
Depends: R (>= 3.0.0)
Imports: plyr, rjson, whisker
Suggests: RCurl
Packaged: 2015-01-31 12:08:44 UTC; christophergandrud
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-01-31 17:29:42

=== debian/changelog ===
r-cran-d3network (0.5.2.1-4) unstable; urgency=medium

  * d/control: removed myself from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 01 Apr 2024 13:48:26 +0200

r-cran-d3network (0.5.2.1-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:36:52 +0200

r-cran-d3network (0.5.2.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 10:40:26 +0100

r-cran-d3network (0.5.2.1-1) unstable; urgency=medium

  * Initial release (closes: #940599)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 19:33:26 +0200

=== debian/control ===
Source: r-cran-d3network
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-plyr,
               r-cran-rjson,
               r-cran-whisker
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-d3network
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-d3network.git
Homepage: https://cran.r-project.org/package=d3Network
Rules-Requires-Root: no

Package: r-cran-d3network
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for creating D3 JavaScript network, tree, dendrogram etc.
 This GNU R package contains tools for creating D3 JavaScript network,
 tree, dendrogram, and Sankey graphs.
 This package is intended to make it easy to create D3 JavaScript
 network, tree, dendrogram, and Sankey graphs from R using data frames.
 .
 NOTE: Active development has moved to the networkD3 package and was only
 packaged for the purpose to fulfill reverse dependencies of other R
 packages.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/d3Network_([-\d.]*)\.tar\.gz
